import { useAlertStore } from "@/components/core/Alert";

type AlertOptions = {
    title: string;
    description?: string;
    onConfirm?: () => void;
    onCancel?: () => void;
};

export function showAlert(options: AlertOptions): void {
    useAlertStore.getState().show(options);
}